prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: CEGUI-OGRE
Description: CEGUI Renderer interface module for OGRE (Object-Oriented Graphics Rendering Engine).
Version: 1.4.9
Requires: OGRE = 1.4.9, CEGUI >= 0.3.0
Libs: -L${libdir} -lCEGUIOgreRenderer
Cflags: -I${includedir}/OGRE  -DOGRE_GUI_GLX -DOGRE_NO_FREEIMAGE -DOGRE_CONFIG_BIG_ENDIAN
